Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » AdbeRdr92

Overview

Id AdbeRdr92
Name Adobe APSB09-15 Reader (English) 9.2 Security Update for Windows
Vendor Name adobe
Product
Content Type Critical - 01 Critical - 01
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 13 Oct 2009 12:00:00

AdbeRdr92

Adobe APSB09-15 Reader (English) 9.2 Security Update for Windows

Vendor Name

adobe

Product

Released On

13 Oct 2009 12:00:00

Url

http://www.adobe.com/support/security/bulletins/apsb09-15.html

Description

About This Reader Update:
Critical vulnerabilities have been identified in Adobe Reader 9.1.3. These vulnerabilities could cause the application to crash and could potentially allow an attacker to take control of the affected system.

Important Notes:

  • This update applies to Adobe Reader 9.x versions.
  • Deployment in Uninstall mode will remove Reader completely.
  • Related Resources

    Related Vulnerabilities

    CVE-2007-0048   CVE-2007-0045   CVE-2009-2564   CVE-2009-2979   CVE-2009-2980   CVE-2009-2981   CVE-2009-2982   CVE-2009-2983   CVE-2009-2984   CVE-2009-2985   CVE-2009-2986   CVE-2009-2987   CVE-2009-2988   CVE-2009-2989   CVE-2009-2990   CVE-2009-2991   CVE-2009-2992   CVE-2009-2993   CVE-2009-2994   CVE-2009-2995   CVE-2009-2996   CVE-2009-2997   CVE-2009-2998   CVE-2009-3431   CVE-2009-3458   CVE-2009-3459   CVE-2009-3460   CVE-2009-3461   CVE-2009-3462  

    Related Patches

    None

    Superseded Patches

    None


    Last Updated: 27 May 2016 11:15:35